/* Menu container */
.menu	{
	width: 100%;
	margin-top: 10px;
	padding: 2px;
	}

/* Menu styles */
.menu ul {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}
.menu li {
	list-style-type: none;
	margin-left: 2px;
	padding: 1px;
	font-family: Georgia, serif;
	font-size: 18px;
	font-weight: normal;
	color: #4B0082; /* Indigo */
	text-decoration: none;
	text-align: left;
	}

/* Submenu styles */
.menu ul ul {
	background-color: #F6F6F6;
	}
.menu li li {
	font-size: 15px;
	}

.menu a {
	text-decoration: none;
}

.menu a:hover {
	background-color: #FFD700; /* Gold Yellow */
	color: #8A2BE2; /* Blue Violet */
	text-decoration: underline;
	cursor: pointer;
	border-width: 2px;
	border-color: #99CC00; /* Yellow Green */
	border-style: groove;
}
.menu .active {
	background-color: #00FFFF; /* Aqua | Cyan */
	border-color: #8A2BE2; /* Blue-Violet */
	color: #4B0082; /* Indigo */
	font-size: 95%;
	text-decoration: none;
	padding: 2px;
	border-width: 2px;
	border-color: #99CC00; /* Yellow Green */
	border-style: groove;
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
}
.menu li a.section {
	text-align: left;
	font-family: Georgia, serif;
	font-size: 20px;
	font-weight: bold;
	color: #4B0082; /* Indigo */
	text-decoration: none;
	text-shadow: 5px 5px 5px #003333; /* Dark Cyan */
	}

/* Symbol styles */
.menu .symbol-item,
.menu .symbol-open,
.menu .symbol-close {
	float: left;
	width: 18px;
	height: 18px;
	background-position:left center;
	background-repeat:no-repeat;
	}
.menu .symbol-item  { }
.menu .symbol-close { background-image:url(icons/plus_new.png);}
.menu .symbol-open  { background-image:url(icons/minus_new.png); }
.menu .symbol-item.last  { }
.menu .symbol-close.last { }
.menu .symbol-open.last  { }

/* Menu line styles */
.menu li.item  { font-weight:normal; }
.menu li.close { font-weight:normal; }
.menu li.open  { font-weight:bold; font-size: 90%; }
.menu li.item.last  { }
.menu li.close.last { }
.menu li.open.last  { }

a.go:link, a.go:visited, a.go:active {
	display:block;
	height:26px;
	width:100px;
	background-color:#FFFFFF;
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	line-height:26px;
	padding-right:30px;
	background-image:url(go.gif);
	background-position:right;
	background-repeat:no-repeat;
	}
a.go:hover {
    text-decoration:none;
    color:#488400;
    }
